package ru.yandex.webmaster.common.tvm;

/**
 * @author avhaliullin
 */
public class TVMServiceTicket {
    private final int clientId;
    private final String debugInfo;

    public TVMServiceTicket(int clientId) {
        this(clientId, null);
    }

    public TVMServiceTicket(int clientId, String debugInfo) {
        this.clientId = clientId;
        this.debugInfo = debugInfo;
    }

    public int getClientId() {
        return clientId;
    }

    public String getDebugInfo() {
        return debugInfo;
    }
}
